Skip to main content.

Interchange News

  • Debian Packages for Etch

    Posted on 13-Jun-2007 by Stefan Hornburg

    Packages for Debian 4.0 have been uploaded to www.icdevgroup.org for the i386 architecture, allowing users of Etch to conveniently install or upgrade Interchange on their system. Also this package release offers a few changes: removed unnecessary Debconf dependency from maintainer script, new (Portuguese) and updated (Russian) Debconf translation.

News archive